body {
	background:url(/constructor/css/images/body_bg.png) repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#242424;
}

#logo {
    left: 58px;
    position: absolute;
    top: 0;
    z-index: 20;
}

div.navbar {
	height:90px;
	background:url(/constructor/css/images/header_bg.png) 50% 0 repeat-x;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}

div.navbar > div.container { position: relative; }

div.navbar ul.nav { float: right; }

div.navbar ul.nav li {
 	display: block;
    float: left;
    margin: 0 30px 0 0;
    min-width: 105px;
    padding: 40px 0 6px;
    position: relative;
    text-align: center;	
}

div.navbar ul.nav li a {
    background: rgba(0, 0, 0, 0) url("/constructor/css/images/li_active.png") no-repeat scroll 0 5px;
    color: #fff;
    font-size: 14px;
    padding: 0 0 0 12px;
    text-decoration: underline;
    text-shadow: 1px 1px 2px #000000;
    text-transform: uppercase;
}
div.navbar ul.nav li:hover {
	background:url(/constructor/css/images/menu_active.png) top center no-repeat;
}
div.navbar ul.nav li:hover a {
	color:#f7b000;
    text-decoration:none;
    background: url(/constructor/css/images/li_active-hover.png) 0px 5px no-repeat;
}
div.navbar ul.nav li a:focus { background: none; }


#border {
	background: rgba(0, 0, 0, 0) url("/constructor/css/images/center_top.png") repeat-x scroll center top;
    height: 70px;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    position: absolute;
}

#page-content { position: relative; }

#page-content > div.container {
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #aaacad #aaacad;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    margin: 0 auto;
    position: relative;
    padding-top:70px;
    width: 90%;
    max-width: 90%;
}

#page-content > div.container h1 {
	background: rgba(0, 0, 0, 0) url("/constructor/css/images/h1_page_bg.png") no-repeat scroll left top;
    color: #423f3e;
    display: block;
    font-size: 30px;
    font-weight: normal;
    height: 68px;
    line-height: 20px;
    margin: 0 15px;
    padding: 0 0 0 45px;
    text-transform: uppercase;
    text-align: left;
}

#footer_content {
    background: #767676 url("/constructor/css/images/footer_bg_tiled.png") repeat-x center top;
    height: 171px;
    margin: 0 auto;
    padding: 40px 50px 0;
    width: 90%;
    color: #fff;
    box-sizing: border-box;
}
#footer_content a,
#footer_content a:focus { color: #ffd200; }

#copyright { float: left; }
#footer_contact { float: right; }


.margin-top-10 {
    margin-top: 10px;
}
.margin-top-15 {
    margin-top: 15px;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-top-25 {
    margin-top: 25px;
}
.margin-top-30 {
    margin-top: 30px;
}
.container {
  margin: 0 auto;
  max-width: 960px;
}
#stage_wrap {
    overflow-y: auto;
    overflow-x: auto;
    background-color: #fbfbfb;
    border: 1px #ddd solid;
}
#stage {

}
.tab-item {
    margin-top: 20px;
}

.tab-item .btn-item {
    margin: 1px;
    background-size: 64px 64px;
    background-color: #f0f0f0;
    border: 1px solid #cdcdcd;
}

.tab-item .btn-item img {
    width:38px;
    height:38px;
}
#dpi {
  height: 1in;
  left: -100%;
  position: absolute;
  top: -100%;
  width: 1in;
}

.menu-control * {
    margin: 0 5px 0 5px;
}
